<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Autofac.Extensions.DependencyInjection" Version="6.0.0" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="5.4.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\DemoApiProject.Domain.Services\DemoApiProject.Domain.Services.csproj" />
    <ProjectReference Include="..\DemoApiProject.Domain\DemoApiProject.Domain.csproj" />
  </ItemGroup>


</Project>
